<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 11</title>
	<script type="text/javascript">
		let a;
		let b;
		let c;
		let d;
		let e;
		let x1=0;
		let x2=0;

		a=Number(prompt('Introduce a'));
		b=Number(prompt('Introduce b'));
		c=Number(prompt('Introduce c'));
		d=(Math.pow(b, 2))-(4*a*c);
		e=2*a;

		if (d==0) {
			document.write(x1 = x2 = -b/e);
		} else if (d>0) {
			document.write(x1 = (-b+Math.sqrt(d))/e+'</br>');
			document.write(x2 = (-b-Math.sqrt(d))/e);
		} else {
			document.write(x1 = -b/e+Math.sqrt(-d)/e+'</br>');
			document.write(x2 = -b/e-Math.sqrt(-d)/e);
		}

	</script>
</head>
<body>
	
</body>
</html>